.Cus_main {
    padding-top: 0.81rem;
    padding-bottom: 1.47rem;
    background: #F2F2F2;
  }
  .erling {
          align-items: flex-end;
    display: flex;
    width: fit-content;
    margin-left: auto;
    flex-direction: column;
  }
  .erling1 {
    transform: translateX(0);
    z-index: 2;
  }
  .erling3 {
    flex-direction: column-reverse;
    display: flex;
    align-items: flex-end;
  }
  .erling3_d {
    width: 0.63rem;
    height: 0.06rem;
    background: #191919;
  }
  .erling3_p {
      margin-left: 0;
       font-family: 'Roboto';
    font-weight: bold;
    font-size: 0.4rem;
    color: #191919;
    margin-left: 3rem;
  }
  .erling4 {
    margin-top: 0.12rem;
  }
  .erling4_p {
    width: 4.2rem;
    font-weight: 400;
    font-size: 0.16rem;
    color: #505050;
    line-height: 0.3rem;
    text-align: right ;
  }
  .erlinx1 {
    width: 1.4rem;
    height: 1.4rem;
    background: #A0958F;
    background: #DE892B;
  }
  .center_Cusx {
    display: flex;
    justify-content: center;
  }
  .rasow {
    width: 4rem;
    height: 2.4rem;
    display: flex;
    margin-left: auto;
  }
  .left_ling {
    margin-bottom: 0.1rem;
  }
  .left_ling1 {
    flex-direction: column;
    margin-bottom: 0.14rem;
    display: flex;
    width: fit-content;
    margin-left: auto;
        align-items: flex-end;
  }
  .con_ling {
    /*transform: translateX(17%);*/
    transform: translateX(0%);
  }
  .con_ling1 {
    display: flex;
    align-items: flex-end;
    flex-direction: column-reverse;
  }
  .con_ling3 {
    margin-left: 1.53rem;
  }
  .con_ling5 {
    width: 2.4rem;
  }
  .con_ling6 {
    width: 1.5rem;
    height: 2.5rem;
    display: flex;
  }
  .ctr1 {
    width: 1.26rem;
    height: 1.66rem;
  }
  .str_p1 {
    /*text-align: justify;*/
  }
  .str_p2 {
    margin-left: 3.15rem;
  }
  .str_px {
    margin-left: 2.65rem;
  }
  .str_px1 {
    /*width: 2rem;*/
    /*text-align: justify;*/
    text-align: right;
    
  }
  .str_px2 {
    width: fit-content;
    padding: 0.18rem 0.24rem;
    background: #2F2F2F;
    height: fit-content;
  }
  .ctrx2 {
    font-weight: 400;
    font-size: 0.19rem;
    color: #FFFFFF;
  }
  .ctrx2 span {
    font-size: 0.4rem;
    font-weight: bold;
        letter-spacing: .04rem;
  }
  .right_marsoer {
    padding-top: 1.4rem;
    margin-left: 0.1rem;
  }
  .huaxr_1 {
    display: flex;
        flex-direction: column-reverse;
  }
  .huaxr_2 {
    display: flex;
        flex-direction: column;
  }
  .huaxr_p {
    margin-left: 0;
    height: fit-content;
    margin-top: 0.17rem;
  }
  .huaxr_o {
    margin-left: 0;
  }
  .huaxr_p1 {
    text-align: left;
    margin-top: 0.11rem;
  }
  .huaxr_img {
    width: 2.5rem;
    display: flex;
    height: 1.9rem;
  }
  .huax_1 {
    margin-bottom: 0.11rem;
  }
  .huax_2 {
    display: flex;
    margin-bottom: 0.11rem;
        flex-direction: column-reverse;
  }
  .left_haux1 {
    width: 2.2rem;
    height: 1.45rem;
  }
  .huas1 {
    width: 1.4rem;
    height: 1.6rem;
    display: flex;
  }
  .rihuax1 {
    margin-left: 0;
  }
  .rihuax2 {
    /*margin-top: 0.2rem;*/
    margin-left: 0.05rem;
  }
  .rihuax3 {
    margin-top: 0.11rem;
    width: 3.78rem;
    text-align: left;
    margin-left: 0.05rem;
  }
  .rihuax4 {
    text-align: left;
    margin-left: 0.05rem;
  }
  .huax_3 {
    margin-bottom: 0.11rem;
    display: flex;
  }
  .huas2 {
    width: 2.2rem;
    height: 2.5rem;
  }
  .huax_str1 {
    display: flex;
    flex-direction: column;
  }
  .rihuaxa1 {
    margin-left: 0;
  }
  .rxa1 {
    margin-top: 0.11rem;
  }
  .rax12 {
    /*margin-top: 0.4rem;*/
  }
  .str_pxz {
    margin-left: 0;
  }
  .section_main {
    padding-top: 0.89rem;
    padding-bottom: 0.89rem;
    background: #FDFBF3;
  }
  .main_con {
    width: 5.5rem;
    height: 6rem;
    background-image: url(../img/pexels-ketut-subiyanto-4350084.png);
    background-size: cover;
    position: relative;
    padding-top: 3rem;
    margin-right: 0.5rem;
  }
  .main_con::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(1deg, rgba(0, 0, 0, 0.75) 0%, rgba(84, 84, 84, 0) 100%);
  }
  .text_con {
    z-index: 5;
    position: relative;
    width: fit-content;
    margin: auto;
  }
  .text_contit {
    font-weight: 500;
    font-size: 0.35rem;
    color: #FFFFFF;
    margin-bottom: 0.15rem;
    text-align: center;
  }
  .text_tit_con {
    font-weight: 300;
    font-size: 0.24rem;
    color: #F2F2F2;
    margin-bottom: 0.15rem;
    text-align: center;
    line-height: 1.5;
  }
  .Cus_con {
    display: flex;
  }
  .Cus_con > div:nth-last-child(1) {
    margin-right: 0;
  }
  
  
  @media only screen and (max-width: 768px) {
      .rihuax2{
          margin-top: 0 !important;
      }
.erling1 {
    transform: translateX(0%)!important;
    }
    .huaxr_p{
            margin-left: 0!important;
    }
    .rihuax1 {
    margin-left: 0%!important;
}
.ctrx2{
        font-size: 0.16rem;
}
.ctrx2 span{
        font-size: 0.3rem;
}
.huaxr_o {
    margin-left: 0rem!important;
}

.str_p2 {
    margin-left: 2.6rem!important;
}
.con_ling {
    transform: translateX(0%)!important;
}
.huaxr_1{
        flex-direction: column-reverse;
}
.huaxr_2{
        flex-direction: column;
}
.erling4_p{
    width: auto!important;
}
.huax_2{
    flex-direction: column-reverse;
}
.huax_str1{
    flex-direction: column-reverse;
}
.rihuaxa1{
    margin-left: 0%!important;
}
.erling{
    width: auto!important;
}
.erling3{
            flex-direction: column-reverse;
}
.left_ling1{
    flex-direction: column;
}
.erling{
        flex-direction: column;
}
.con_ling6{
        margin-left: auto;
}
.erlinx1{
    margin-left: auto;
}
.erlinx1.left_haux1 {
    margin-left: 0;
}
.huaxr_1 .erlinx1.ctr1{
    margin-left: 0;
        width: 2.2rem!important;
    height: 1.45rem!important;
}
.con_ling2.erling3_d{
    margin-left: auto!important;
}
.con_ling1{
            flex-direction: column-reverse;
}
.str_p1 {
    text-align: end!important;
}
.str_px1{
    text-align: end!important;
}
.Cus_main{
    padding: 0.81rem 0.2rem 1.47rem 0.2rem !important;
}
    }
  